'use strict';

exports.up = async function (db) {
    await db.runSql('ALTER TABLE apps ADD COLUMN updateInfoJson TEXT NULL');
};

exports.down = async function (db) {
    await db.runSql('ALTER TABLE apps DROP COLUMN updateInfoJson');
};
